/* @override http://lform.local/A%20-%20B/ALM%20-%20American%20Labor%20Museum/Site/2011-07-20/_assets/css/editor.css */

body {
	font-family: "Arial";
	font-size: 12px;
}

a.Button {
}

.heading {
	display: block;
	font-size: 14px;
	margin: 0;
	xmargin-bottom: 10px;
}

.grayline {
	display: block;
	text-indent: -999999px;
	background: url('../images/center-line.gif') center repeat-x;
}